.s-projects {
    padding: 14.4rem 0 6rem;
    overflow: hidden;
    &__inner {
        position: relative;
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
    }
    &__pic {
        display: none;
    }
    &__grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: auto;
        grid-gap: 7rem 20rem;
        .project-card {
            &:first-child {
                grid-column: 2 / 3;
            }
        }
    }
    &__title {
        position: absolute;
        top: 5rem;
        left: 0;
        max-width: 33.7rem;
        z-index: 1;
        &::after {
            content: '';
            position: absolute;
            top: 50%;
            right: -11.5rem;
            transform: translateY(-50%);
            display: block;
            width: .2rem;
            height: 17.2rem;
            background: url('data:image/svg+xml,<svg width="2" height="174" viewBox="0 0 2 174" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L1.00001 173" stroke="white" stroke-width="2" stroke-linecap="round" stroke-dasharray="4 4"/><path d="M1 1L1.00001 173" stroke="white" stroke-width="2" stroke-linecap="round" stroke-dasharray="4 4"/></svg>') no-repeat center;
        }
    }
    &__more-link {
        width: fit-content;
        margin-top: 7rem;
    }
    .project-card {
        &:nth-child(2) {
            position: relative;
            z-index: 1;
            &::before {
                content: '';
                position: absolute;
                bottom: -1rem;
                left: -6.5rem;
                display: block;
                height: 14.9rem;
                width: 1.7rem;
                background: url('data:image/svg+xml,<svg width="19" height="151" viewBox="0 0 19 151" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18 94L1 74" stroke="white" stroke-linecap="round"/><path d="M18 94L1 74" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 112L1 92" stroke="white" stroke-linecap="round"/><path d="M18 112L1 92" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 131L1 111" stroke="white" stroke-linecap="round"/><path d="M18 131L1 111" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 150L1 130" stroke="white" stroke-linecap="round"/><path d="M18 150L1 130" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 20L1 0.999999" stroke="white" stroke-linecap="round"/><path d="M18 20L1 0.999999" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 38L1 19" stroke="white" stroke-linecap="round"/><path d="M18 38L1 19" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 57L1 38" stroke="white" stroke-linecap="round"/><path d="M18 57L1 38" stroke="%2368A2FF" stroke-linecap="round"/><path d="M18 76L1 57" stroke="white" stroke-linecap="round"/><path d="M18 76L1 57" stroke="%2368A2FF" stroke-linecap="round"/></svg>') no-repeat center;
                background-size: contain;
                pointer-events: none;
                z-index: -1;
            }
        }
        &:nth-child(6) {
            position: relative;
            &::before {
                content: '';
                position: absolute;
                top: -1.7rem;
                left: -9rem;
                display: block;
                width: 14.9rem;
                height: 1.7rem;
                background: url('data:image/svg+xml,<svg width="151" height="19" viewBox="0 0 151 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M94 1L74 18" stroke="white" stroke-linecap="round"/><path d="M94 1L74 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M112 1L92 18" stroke="white" stroke-linecap="round"/><path d="M112 1L92 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M131 1L111 18" stroke="white" stroke-linecap="round"/><path d="M131 1L111 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M150 1L130 18" stroke="white" stroke-linecap="round"/><path d="M150 1L130 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M20 1L1 18" stroke="white" stroke-linecap="round"/><path d="M20 1L1 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M38 1L19 18" stroke="white" stroke-linecap="round"/><path d="M38 1L19 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M57 1L38 18" stroke="white" stroke-linecap="round"/><path d="M57 1L38 18" stroke="%2368A2FF" stroke-linecap="round"/><path d="M76 1L57 18" stroke="white" stroke-linecap="round"/><path d="M76 1L57 18" stroke="%2368A2FF" stroke-linecap="round"/></svg>') no-repeat center;
                background-size: contain;
            }
        }
    }
    @media only screen and (max-width: 834px) {
        padding: 7.7rem 0 2.75rem;
        &__title {
            max-width: 17.7rem;
            &::after {
                right: -2.5rem;
                height: 9.9rem;
            }
        }
        &__grid {
            grid-gap: 4.3rem 4rem;
        }
        .project-card {
            &:nth-child(2) {
                &::before {
                    transform: rotate(90deg);
                    left: 0;
                    bottom: -9.4rem;
                }
            }
        }
        &__more-link {
            margin-top: 2rem;
        }
    }
    @media only screen and (max-width: 610px) {
        padding: 4.2rem 0 2.3rem;
        &__inner {
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
            flex-wrap: wrap;
        }
        &__title {
            top: 1rem;
            width: calc(50% - 1rem);
            max-width: none;
            &::after {
                height: 7.3rem;
                right: -1rem;
            }
            .section-title {
                &__text {
                    width: 100%;
                    padding-right: 7rem;
                    &::before {
                        top: -1rem;
                        width: calc(100% + 2.2rem);
                        height: calc(100% + 2rem);
                    } 
                    &::after {
                        top: 0;
                        right: 2rem;
                    }
                }
            }
        }
        &__pic {
            display: block;
            width: 100%;
            max-width: calc(50% - 1rem);
            padding-top: 7rem;
            img {
                display: block;
                width: 100%;
                height: auto;
            }
        }
        &__grid {
            display: flex;
            flex-direction: column;
            grid-gap: 0;
            max-width: calc(50% - 1rem);
            .project-card {
                &:first-child {
                    grid-column: auto;
                }
            }
        }
        &__more-link {
            display: none;
        }
        .project-card {
            margin-bottom: 1.8rem;
            &:nth-child(2) {
                &::before {
                    left: auto;
                    right: 1rem;
                    bottom: -2.5rem;
                    transform: rotate(0);
                    height: 5.4rem;
                    width: 0.6rem;
                }
            }
        }
    }
}